@CHARSET "UTF-8";

/* --------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------- Layout Style Start-------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------------------- */
#wrap{width:980px; margin:0 auto; _text-align:left; font-size:12px}
#header{width:100%; height:96px}
/*#container{width:100%; display:inline-block}*/
#container{width:100%}
#container:after{display:block; clear:both; content:''}

/* 리뉴얼 전에도 주석 되어 있었음
	.snb{float:left; width:160px; margin:10px 0 0; }
*/

/* 기존소스 주석
.snb{float:left;width:171px;height:100%; margin-left:20px;  background:url("../../../images/iros/pubr/lnb_bg.gif") repeat-y;}
*/
/* 2014-08 리뉴얼 */
	.snb {float:left; width:171px; margin:0; background:url("../../../images/iros/pubr/lnb_bg.gif") repeat-y;}

/* 리뉴얼 전에도 주석 되어 있었음
	#content{float:right; width:800px}*/ /* snb가 있을경우 
*/
/* 기존소스 주석
	#content{position:relative; float:right; width:731px; min-height:400px; padding-right:20px;}
*/
/* 2014-08 리뉴얼 */
#content{position:relative; float:right; width:731px; }


#content_wide{width:100%} /* snb가 없을경우 */

#footer{width:100%; padding:20px 0 20px;}
.footer_wrap { position:relative; overflow:hidden; width:100%; padding:21px 0 0; border-top:1px solid #dbdbdb;}
.footer_wrap .logo { float:left; width:215px;}
.footer_wrap .add_area { float:left; width:750px; padding:0 0 0 13px; border-left:1px solid #dbdbdb;}
.footer_wrap .add_area ul { font-size:0; line-height:0;}
.footer_wrap .add_area ul:after { clear:both; display:block; content:"";}
.footer_wrap .add_area ul li { float:left; margin:0 8px 0 0; padding:0 0 0 8px;background:url('../../../images/iros/common/blt_foot_nav.gif') no-repeat left 1px;}
.footer_wrap .add_area ul li:first-child { padding:0; background:none;}
.footer_wrap .add_area .add { overflow:hidden; width:100%; padding:1px 0 0px;}
.footer_wrap .add_area .add address { float:left; padding:10px 0 0px;}
.footer_wrap .add_area .add p {float:left; padding:10px 0 0px;}


/* GNB Bar Style Link Style */
#mainGnb {position:relative;width:980px;height:5px; line-height:normal;color:#d3d3d3; font-size:12px; font-weight:bold;}
#mainGnb ul {position:relative;width:100%;padding:32px 0 0 20px;}
#mainGnb ul li {float:left;overflow:visible;}
#mainGnb ul li a {display:block;}
#mainGnb ul li ul {position:absolute;top:40px;margin:0 0 0 15px;}
#mainGnb ul li ul li {float:none;}
#mainGnb ul li.gnb1 {margin-left:200px;}
#mainGnb ul li.gnb1 ul {left:160px;width:820px;}
#mainGnb ul li.gnb1 li {padding-right:7px;}
#mainGnb ul li.gnb2 {}
#mainGnb ul li.gnb2 ul {left:300px;width:680px;}
#mainGnb ul li.gnb2 li {padding-right:7px;}
#mainGnb ul li.gnb3 {}
#mainGnb ul li.gnb3 ul {left:490px;width:490px;}
#mainGnb ul li.gnb3 li {padding-right:7px;}
#mainGnb ul li.gnb4 {}
#mainGnb ul li.gnb4 ul {left:325px;width:630px;}
#mainGnb ul li.gnb4 li {padding-right:7px;}
#mainGnb ul li.gnb5 {}
#mainGnb ul li.gnb5 ul {left:100px;width:100%;}
#mainGnb ul li.gnb5 li {padding-right:7px;}
#mainGnb ul li.gnb6 {}
#mainGnb ul li.gnb6 ul {left:570px;width:100%;}
#mainGnb ul li.gnb6 li {padding-right:7px;}
#mainGnb ul li.gnb7 {padding-left:95px; margin-top:-6px;}
#mainGnb ul li.gnb7 ul {right:20px;width:300px;}
#mainGnb ul li.gnb7 li {padding-right:7px;}

#mainGnb ul li ul li {float:left;}
#mainGnb ul li ul li a:link {color:#fff;text-decoration:none;}
#mainGnb ul li ul li a:visited {color:#fff;text-decoration:none;}
#mainGnb ul li ul li a:hover {color:#bae1fd;text-decoration:none}
#mainGnb ul li ul li a:active {color:#595959;text-decoration:none;}

.menu_v{position:relative;width:171px;font-size:12px;font-family:Tahoma, Geneva, sans-serif;line-height:normal;}
.menu_v ul{margin:0;padding:0;list-style:none}
.menu_v li{position:relative;margin:0 0 -1px 0;vertical-align:top;*zoom:1; }                
.menu_v li a{display:block;position:relative;padding:12px 10px;color:#777;font-weight:bold;text-decoration:none;  /* 기존 소스 background:url("../../../images/iros/pubr/ico_lnb.gif") no-repeat 154px 15px;*/ background:url("../../../images/new2014/common/lnb/ico_lnb.gif") no-repeat 154px 15px;  background-color:#fff;  border:1px solid #e5e5e5;}
.menu_v li a .i{position:absolute;top:50%;left:100%;width:8px;height:8px;margin:-4px 0 0 -16px;color:#ccc;background:url("../../../images/iros/pubr/ico_sub.gif") no-repeat left top;}
.menu_v li ul{padding:5px 0; background:#fff; border:1px solid #cccccc;}
.menu_v li li{margin:0;background:#fff;background:url("../../../images/iros/pubr/point02.gif") no-repeat 12px 9px;padding-left:20px;}
.menu_v li li a{padding:5px 0px;border:0; font-weight:normal;background:#fff;}
.menu_v li li a span{color:#666}
.menu_v li.active{z-index:2;border:1px solid #ccc}
.menu_v li li.active{border:0;}
.menu_v li.active a{border:0; color:#fff; /* 기존소스 background:url("../../../images/iros/pubr/ico_lnbSellect.gif") no-repeat 152px 15px;  background-color:#47a4d7; */ background:url("../../../images/new2014/common/lnb/ico_lnbSellect.gif") no-repeat 152px 15px; background-color:#59b226; }
.menu_v li.active .i{background-position:0 -44px}
.menu_v li.active li a{border:0; background:#fff;}
.menu_v li.active ul{display:block;border-top:1px solid #eee}
.menu_v li.active li.active a span{font-weight:normal;color:#47a4d7;letter-spacing:-1px}

/* #hquick_logo {position:absolute; width:200px;z-index:200;} */
/* #hquick_logo .fl{float:left; padding:10px 0 0 10px;} */
/* #hquick_nav  {position:absolute; width:780px;z-index:200;margin-left:200px;} */
/* #hquick_nav .fr{float:right; padding:6px 22px 0 0; z-index:200;} */

.logo {float:left;}
.loginArea {float:right; margin-top:42px; margin-right:215px;}

body {
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	color:#6e6e6e;
	font:12px/18px Dotum, '돋움', sans-serif;
	text-decoration:none;
	background:url("../../../images/iros/pubr/gnb_bg.jpg") no-repeat center top;
}

